.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.440000px;}
.ls8{letter-spacing:-0.320400px;}
.ls4{letter-spacing:-0.091800px;}
.ls3{letter-spacing:-0.072000px;}
.ls9{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.001800px;}
.ls6{letter-spacing:-0.001600px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.001600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.353600px;}
.ws8{word-spacing:0.397800px;}
.ws5{word-spacing:0.400000px;}
.ws3{word-spacing:0.430200px;}
.ws0{word-spacing:0.443200px;}
.ws1{word-spacing:0.450000px;}
.ws7{word-spacing:0.453600px;}
.ws4{word-spacing:0.900000px;}
._0{margin-left:-1.536000px;}
._1{width:5.965800px;}
._a{width:55.483200px;}
._4{width:62.836800px;}
._6{width:66.606400px;}
._7{width:73.236800px;}
._3{width:75.259200px;}
._8{width:76.734400px;}
._b{width:99.793600px;}
._2{width:104.089600px;}
._c{width:105.462400px;}
._9{width:107.020800px;}
._5{width:158.480000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:9.000000px;}
.fs0{font-size:16.000000px;}
.fs1{font-size:18.000000px;}
.fs3{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:19.093132px;}
.y1{bottom:34.089210px;}
.y17{bottom:73.723533px;}
.y16{bottom:95.592814px;}
.y15{bottom:117.462095px;}
.y14{bottom:139.331376px;}
.y13{bottom:161.200658px;}
.y2e{bottom:180.515607px;}
.y12{bottom:183.069939px;}
.y2d{bottom:193.012339px;}
.y26{bottom:271.266875px;}
.y25{bottom:288.137463px;}
.y24{bottom:305.008051px;}
.y23{bottom:321.878639px;}
.y22{bottom:343.435814px;}
.y21{bottom:377.176678px;}
.y20{bottom:394.047267px;}
.y1f{bottom:410.917855px;}
.y1e{bottom:432.474718px;}
.y2c{bottom:451.051891px;}
.y1d{bottom:466.215582px;}
.y2b{bottom:473.702061px;}
.y1c{bottom:483.086170px;}
.y2a{bottom:496.352232px;}
.y1b{bottom:499.956758px;}
.y1a{bottom:516.827346px;}
.y29{bottom:519.002403px;}
.y19{bottom:533.697935px;}
.y28{bottom:541.652573px;}
.y18{bottom:555.254797px;}
.y27{bottom:564.302744px;}
.y10{bottom:704.330501px;}
.yf{bottom:724.637065px;}
.ye{bottom:744.943630px;}
.yd{bottom:765.250195px;}
.yc{bottom:794.891818px;}
.yb{bottom:815.198383px;}
.ya{bottom:835.504948px;}
.y9{bottom:855.811512px;}
.y8{bottom:876.118077px;}
.y7{bottom:905.759701px;}
.y5{bottom:905.760950px;}
.y6{bottom:910.787448px;}
.y11{bottom:917.041438px;}
.y4{bottom:935.402574px;}
.y3{bottom:955.709139px;}
.h3{height:6.552000px;}
.h1{height:11.648000px;}
.h2{height:13.104000px;}
.h4{height:26.208000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.915033px;}
.xb{left:104.830086px;}
.x9{left:155.209880px;}
.x8{left:215.395704px;}
.x7{left:249.567080px;}
.x2{left:261.440694px;}
.xd{left:265.189714px;}
.x3{left:269.316447px;}
.x4{left:273.397724px;}
.xe{left:302.023831px;}
.x5{left:328.794018px;}
.x6{left:338.282475px;}
.xf{left:364.180702px;}
.x10{left:492.418105px;}
.xc{left:581.769114px;}
.xa{left:619.983183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls8{letter-spacing:-0.136740pt;}
.ls4{letter-spacing:-0.039178pt;}
.ls3{letter-spacing:-0.030728pt;}
.ls9{letter-spacing:-0.002049pt;}
.ls7{letter-spacing:-0.001536pt;}
.ls2{letter-spacing:-0.000768pt;}
.ls6{letter-spacing:-0.000683pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.000683pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.150909pt;}
.ws8{word-spacing:0.169772pt;}
.ws5{word-spacing:0.170711pt;}
.ws3{word-spacing:0.183600pt;}
.ws0{word-spacing:0.189148pt;}
.ws1{word-spacing:0.192050pt;}
.ws7{word-spacing:0.193587pt;}
.ws4{word-spacing:0.384100pt;}
._0{margin-left:-0.655531pt;}
._1{width:2.546074pt;}
._a{width:23.679023pt;}
._4{width:26.817379pt;}
._6{width:28.426162pt;}
._7{width:31.255873pt;}
._3{width:32.118989pt;}
._8{width:32.748572pt;}
._b{width:42.589737pt;}
._2{width:44.423177pt;}
._c{width:45.009058pt;}
._9{width:45.674149pt;}
._5{width:67.635816pt;}
.fs2{font-size:3.841004pt;}
.fs0{font-size:6.828452pt;}
.fs1{font-size:7.682008pt;}
.fs3{font-size:15.364017pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:8.148533pt;}
.y1{bottom:14.548533pt;}
.y17{bottom:31.463600pt;}
.y16{bottom:40.796933pt;}
.y15{bottom:50.130267pt;}
.y14{bottom:59.463600pt;}
.y13{bottom:68.796933pt;}
.y2e{bottom:77.040133pt;}
.y12{bottom:78.130267pt;}
.y2d{bottom:82.373467pt;}
.y26{bottom:115.770800pt;}
.y25{bottom:122.970800pt;}
.y24{bottom:130.170800pt;}
.y23{bottom:137.370800pt;}
.y22{bottom:146.570933pt;}
.y21{bottom:160.970800pt;}
.y20{bottom:168.170800pt;}
.y1f{bottom:175.370800pt;}
.y1e{bottom:184.570800pt;}
.y2c{bottom:192.499133pt;}
.y1d{bottom:198.970667pt;}
.y2b{bottom:202.165733pt;}
.y1c{bottom:206.170667pt;}
.y2a{bottom:211.832333pt;}
.y1b{bottom:213.370667pt;}
.y1a{bottom:220.570667pt;}
.y29{bottom:221.498933pt;}
.y19{bottom:227.770667pt;}
.y28{bottom:231.165533pt;}
.y18{bottom:236.970667pt;}
.y27{bottom:240.832133pt;}
.y10{bottom:300.592933pt;}
.yf{bottom:309.259333pt;}
.ye{bottom:317.925733pt;}
.yd{bottom:326.592133pt;}
.yc{bottom:339.242533pt;}
.yb{bottom:347.908933pt;}
.ya{bottom:356.575333pt;}
.y9{bottom:365.241733pt;}
.y8{bottom:373.908133pt;}
.y7{bottom:386.558533pt;}
.y5{bottom:386.559067pt;}
.y6{bottom:388.704267pt;}
.y11{bottom:391.373333pt;}
.y4{bottom:399.209467pt;}
.y3{bottom:407.875867pt;}
.h3{height:2.796251pt;}
.h1{height:4.971113pt;}
.h2{height:5.592502pt;}
.h4{height:11.185004pt;}
.h0{height:528.000000pt;}
.w0{width:408.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.666667pt;}
.xb{left:44.739200pt;}
.x9{left:66.240200pt;}
.x8{left:91.926200pt;}
.x7{left:106.509800pt;}
.x2{left:111.577200pt;}
.xd{left:113.177200pt;}
.x3{left:114.938400pt;}
.x4{left:116.680200pt;}
.xe{left:128.897200pt;}
.x5{left:140.322133pt;}
.x6{left:144.371600pt;}
.xf{left:155.424400pt;}
.x10{left:210.153333pt;}
.xc{left:248.286400pt;}
.xa{left:264.595333pt;}
}
